1

I'm trying to use the Apex Replay Debugger on VSCode on an Apple MacPro (Big Sur) but get a 'Unsupported Java version'error. I have followed all the instructions https://developer.salesforce.com/tools/vscode/en/getting-started/java-setup. What am I missing, please?

enter image description here enter image description here enter image description here

0

From the screenshot , it looks like you have Open JDK version 15 which is yet to be supported!

Use the version 11 of the Open JDK instead!

1
  • Thanks Mohith. Trying to run before I can walk in VsCode! :) Mar 17 at 14:17

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.